Oracle7: ELSA-2022-0003: xorg Important Security Update | LinuxSecu...

Advisories

Oracle Linux Security Advisory ELSA-2022-0003

https://linux.oracle.com/errata/ELSA-2022-0003.html

The following updated rpms for Oracle Linux 7 have been uploaded to the Unbreakable Linux Network:

x86_64:
xorg-x11-server-Xdmx-1.20.4-17.el7_9.x86_64.rpm
xorg-x11-server-Xephyr-1.20.4-17.el7_9.x86_64.rpm
xorg-x11-server-Xnest-1.20.4-17.el7_9.x86_64.rpm
xorg-x11-server-Xorg-1.20.4-17.el7_9.x86_64.rpm
xorg-x11-server-Xvfb-1.20.4-17.el7_9.x86_64.rpm
xorg-x11-server-Xwayland-1.20.4-17.el7_9.x86_64.rpm
xorg-x11-server-common-1.20.4-17.el7_9.x86_64.rpm
xorg-x11-server-devel-1.20.4-17.el7_9.i686.rpm
xorg-x11-server-devel-1.20.4-17.el7_9.x86_64.rpm
xorg-x11-server-source-1.20.4-17.el7_9.noarch.rpm


SRPMS:
https://oss.oracle.com/ol7/SRPMS-updates/xorg-x11-server-1.20.4-17.el7_9.src.rpm

Related CVEs:

CVE-2021-4008
CVE-2021-4009
CVE-2021-4010
CVE-2021-4011




Description of changes:

[1.20.4-17]
- CVE fix for: CVE-2021-4008 (#2030161), CVE-2021-4009 (#2030171),
  CVE-2021-4010 (#2030176), CVE-2021-4011 (#2030180)


_______________________________________________
El-errata mailing list
[email protected]
https://oss.oracle.com/mailman/listinfo/el-errata

Oracle7: ELSA-2022-0003: xorg Important Security Update

Summary

Description of changes: [1.20.4-17] - CVE fix for: CVE-2021-4008 (#2030161), CVE-2021-4009 (#2030171), CVE-2021-4010 (#2030176), CVE-2021-4011 (#2030180)

i386

x86_64

xorg-x11-server-Xdmx-1.20.4-17.el7_9.x86_64.rpm xorg-x11-server-Xephyr-1.20.4-17.el7_9.x86_64.rpm xorg-x11-server-Xnest-1.20.4-17.el7_9.x86_64.rpm xorg-x11-server-Xorg-1.20.4-17.el7_9.x86_64.rpm xorg-x11-server-Xvfb-1.20.4-17.el7_9.x86_64.rpm xorg-x11-server-Xwayland-1.20.4-17.el7_9.x86_64.rpm xorg-x11-server-common-1.20.4-17.el7_9.x86_64.rpm xorg-x11-server-devel-1.20.4-17.el7_9.i686.rpm xorg-x11-server-devel-1.20.4-17.el7_9.x86_64.rpm xorg-x11-server-source-1.20.4-17.el7_9.noarch.rpm

SRPMS

https://oss.oracle.com/ol7/SRPMS-updates/xorg-x11-server-1.20.4-17.el7_9.src.rpm

Severity
Related CVEs: CVE-2021-4008 CVE-2021-4009 CVE-2021-4010 CVE-2021-4011

We use cookies to provide and improve our services. By using our site, you consent to our Cookie Policy.